#include "shared.h"
#include "funcdef.h"

void
mouse_init(flags)
unsigned short flags;
{
    short buf[2];

    buf[0] = FUNC_MOUSE_INIT;
    buf[1] = flags;
    rpc_call(rpc_handle, 0, sizeof buf, buf);
}

void
mouse_exit()
{
    short buf[1];

    buf[0] = FUNC_MOUSE_SHUT;
    rpc_call(rpc_handle, 0, sizeof buf, buf);
}
